IndexIgnore .htaccess *.c *.cc *.h *~ *.o misc Makefile*
Options +Indexes

<Files *devel*>
order deny,allow
allow from 127.0.0.1
allow from all
</Files>

<Files *~>
order deny,allow
deny from all
</Files>
